import Mail from "@corejam/notify/dist/server/Mail";
import { UserDB } from "../../shared/types/User";
/**
 * This email gets sent after a password has been reset
 */
export default class PasswordResetConfirmed extends Mail {
    constructor(user: UserDB);
    getBody(): string;
}
